Bug 174346 - Unmute of volume applet restores the volume to maximum
Unmute of volume applet restores the volume to maximum
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-28 06:34 EST by Andrew S. Townley
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew S. Townley 2005-11-28 06:34:00 EST
Description of problem:

Muting the volume using the volume control applet and then unmuting it causes
the volume to be restored to maximum, not the previously set value.

Version-Release number of selected component (if applicable):

2.10.1

How reproducible:

1) Log in
2) Add the volume applet to the task bar if it isn't there already
3) Set the volume to a reasonable level (somewhere in the middle)
4) Mute the volume
5) Unmute the volume (remember to remove your headphones first or you might go deaf)
6) Notice that the volume in both the volume applet and in the actual volume
control panel is at maximum.



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christian Iseli 2007-01-22 05:32:18 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Ray Strode [halfline] 2007-08-14 11:56:21 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.